discography:
- catalog: SVWC-70001~2
  date: '2014-05-07'
  link: album/44403
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Rising Hope / LiSA [Limited Edition]
    ja: Rising Hope / LiSA [初回生産限定盤]
    ja-latn: Rising Hope / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70003~4
  date: '2014-05-07'
  link: album/44404
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Rising Hope / LiSA [Limited Edition]
    ja: Rising Hope / LiSA [期間生産限定盤]
    ja-latn: Rising Hope / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70005
  date: '2014-05-07'
  link: album/44405
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Rising Hope / LiSA
    ja: Rising Hope / LiSA
    ja-latn: Rising Hope / LiSA
  type: anime
- catalog: SVWC-7998
  date: '2014-07-02'
  link: album/45195
  reprint: false
  roles:
  - Director
  titles:
    en: The irregular at magic high school Original Soundtrack 1
    ja: 魔法科高校の劣等生 オリジナルサウンドトラック 1
    ja-latn: Mahouka Koukou no Rettousei Original Soundtrack 1
  type: anime
- catalog: SVWC-70018
  date: '2014-10-22'
  link: album/46292
  reprint: false
  roles:
  - Director
  titles:
    en: The irregular at magic high school Original Soundtrack 2
    ja: 魔法科高校の劣等生 オリジナルサウンドトラック 2
    ja-latn: Mahouka Koukou no Rettousei Original Soundtrack 2
  type: anime
- catalog: SVWC-70031~2
  date: '2014-12-10'
  link: album/48444
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Shirushi / LiSA [Limited Edition]
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70033~4
  date: '2014-12-10'
  link: album/48445
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Shirushi / LiSA [Limited Edition]
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA [Limited Edition]
  type: anime
- catalog: SVWC-70035
  date: '2014-12-10'
  link: album/48446
  reprint: false
  roles:
  - Supervisor
  titles:
    en: Shirushi / LiSA
    ja: シルシ / LiSA
    ja-latn: Shirushi / LiSA
  type: anime
- catalog: SVWC-70111~5
  date: '2016-01-27'
  link: album/55174
  reprint: false
  roles:
  - Director
  titles:
    en: Sword Art Online Music Collection [Limited Edition]
    ja: ソードアート・オンライン ミュージックコレクション
    ja-latn: Sword Art Online Music Collection [Limited Edition]
  type: anime
- catalog: SVWC-70198
  date: '2016-09-28'
  link: album/60211
  reprint: false
  roles:
  - Producer
  titles:
    en: BATTERY the animation ORIGINAL SOUNDTRACK
    ja: バッテリー ORIGINAL SOUNDTRACK
    ja-latn: BATTERY the animation ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70255~6
  date: '2017-02-22'
  link: album/64049
  reprint: false
  roles:
  - Director
  titles:
    en: SWORD ART ONLINE ORDINAL SCALE ORIGINAL SOUNDTRACK
    ja: 劇場版 ソードアート・オンライン -オーディナル・スケール- Original Soundtrack
    ja-latn: SWORD ART ONLINE ORDINAL SCALE ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70290
  date: '2018-01-24'
  link: album/71913
  reprint: false
  roles:
  - Director
  titles:
    en: The irregular at magic high school The Movie -The Girl Who Summons the Stars-
      Original Soundtrack
    ja: 劇場版 魔法科高校の劣等生 星を呼ぶ少女 オリジナルサウンドトラック
    ja-latn: 'Gekijouban Mahouka Koukou no Rettousei: Hoshi wo Yobu Shoujo Original
      Soundtrack'
  type: anime
- catalog: ANZX-14422
  date: '2019-12-25'
  link: album/91488
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Symphonic Alicization Orchestra War of Underworld #1 Meaning the start'
    ja: 'Symphonic Alicization Orchestra War of Underworld #1 Meaning the start'
    ja-latn: 'Symphonic Alicization Orchestra War of Underworld #1 Meaning the start'
  type: bonus
- catalog: ANZX-14424
  date: '2020-01-29'
  link: album/91489
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Symphonic Alicization Orchestra War of Underworld #2 Deepening the dark'
    ja: 'Symphonic Alicization Orchestra War of Underworld #2 Deepening the dark'
    ja-latn: 'Symphonic Alicization Orchestra War of Underworld #2 Deepening the dark'
  type: bonus
- catalog: ANZX-14426
  date: '2020-02-26'
  link: album/91490
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Original Soundtrack Alicization War of Underworld vol.1 & Symphonic Alicization
      Orchestra War of Underworld #3'
    ja: 'Original Soundtrack Alicization War of Underworld vol.1 & Symphonic Alicization
      Orchestra War of Underworld #3'
    ja-latn: 'Original Soundtrack Alicization War of Underworld vol.1 & Symphonic
      Alicization Orchestra War of Underworld #3'
  type: bonus
- catalog: ANZX-14428
  date: '2020-03-25'
  link: album/91491
  reprint: false
  roles:
  - Producer
  titles:
    en: 'Symphonic Alicization Orchestra War of Underworld #4 Crossing the thirst'
    ja: 'Symphonic Alicization Orchestra War of Underworld #4 Crossing the thirst'
    ja-latn: 'Symphonic Alicization Orchestra War of Underworld #4 Crossing the thirst'
  type: bonus
- catalog: SVWC-70492
  date: '2020-12-16'
  link: album/104227
  reprint: false
  roles:
  - Producer
  titles:
    en: 'The irregular at magic high school: Visitor Arc Original Soundtrack'
    ja: 魔法科高校の劣等生 来訪者編 オリジナルサウンドトラック
    ja-latn: Mahouka Koukou no Rettousei Raihoushahen Original Soundtrack
  type: anime
- catalog: SVWC-70556~7
  date: '2021-09-29'
  link: album/112740
  reprint: false
  roles:
  - Producer
  titles:
    en: THE HONOUR AT MAGIC HIGH SCHOOL ORIGINAL SOUNDTRACK
    ja: 魔法科高校の優等生 オリジナルサウンドトラック
    ja-latn: Mahouka Koukou no Yuutousei Original Soundtrack
  type: anime
- catalog: SVWC-70569
  date: '2021-10-29'
  link: album/114118
  reprint: false
  roles:
  - Producer
  titles:
    en: SWORD ART ONLINE THE MOVIE -PROGRESSIVE- ARIA OF A STARLESS NIGHT ORIGINAL
      SOUNDTRACK
    ja: 劇場版 ソードアート・オンライン -プログレッシブ- 星なき夜のアリア オリジナル・サウンドトラック
    ja-latn: Gekijouban Sword Art Online -Progressive- Hoshinaki Yoru no Aria Original
      Soundtrack
  type: anime
- catalog: ANZX-14836
  date: '2022-03-16'
  link: album/117056
  reprint: false
  roles:
  - Package Producer
  titles:
    en: The irregular at magic high school Reminiscence Arc Special Disc
    ja: 魔法科高校の劣等生 追憶編 Special Disc
    ja-latn: Mahouka Koukou no Rettousei Tsuiokuhen Special Disc
  type: bonus
- catalog: ANZX-15182
  date: '2022-07-06'
  link: album/119563
  reprint: false
  roles:
  - Producer
  titles:
    en: IN THE HEART OF KUNOICHI TSUBAKI 1 Special Disc
    ja: くノ一ツバキの胸の内 1 Special Disc
    ja-latn: Kunoichi Tsubaki no Mune no Uchi 1 Special Disc
  type: bonus
- catalog: ANZX-15184
  date: '2022-08-10'
  link: album/119564
  reprint: false
  roles:
  - Producer
  titles:
    en: IN THE HEART OF KUNOICHI TSUBAKI 2 Special Disc
    ja: くノ一ツバキの胸の内 2 Special Disc
    ja-latn: Kunoichi Tsubaki no Mune no Uchi 2 Special Disc
  type: bonus
- catalog: ANZX-15186
  date: '2022-09-07'
  link: album/119565
  reprint: false
  roles:
  - Producer
  titles:
    en: IN THE HEART OF KUNOICHI TSUBAKI 3 Special Disc
    ja: くノ一ツバキの胸の内 3 Special Disc
    ja-latn: Kunoichi Tsubaki no Mune no Uchi 3 Special Disc
  type: bonus
- catalog: SVWC-70591
  date: '2022-10-21'
  link: album/121308
  reprint: false
  roles:
  - Producer
  titles:
    en: SWORD ART ONLINE THE MOVIE -PROGRESSIVE- SCHERZO OF DEEP NIGHT ORIGINAL SOUNDTRACK
    ja: 劇場版 ソードアート・オンライン -プログレッシブ- 冥き夕闇のスケルツォ オリジナル・サウンドトラック
    ja-latn: Gekijouban Sword Art Online -Progressive- Kuraki Yuuyami no Scherzo Original
      Soundtrack
  type: anime
featured_on: []
info:
  Credited works: 24 albums in database
  Credits:
  - 14 special thanks
  - 12 producer
  - 6 supervisor
  - 5 director
  - 1 package producer
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/36658
meta:
  added_date: 2020-12-28T21:40
  edited_date: 2020-12-28T21:40
  fetched_date: 2025-12-06T16:25
  ttl: 86400
  visitors: 685
name: Masami Niwa
name_real: 丹羽 将己
name_trans: にわ まさみ
notes: Masami Niwa is an anime producer at Aniplex Inc.
organizations: *id001
picture_full: https://media.vgm.io/artists/85/36658/36658-1609220511.png
picture_small: https://thumb-media.vgm.io/artists/85/36658/36658-1609220511.png
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/36658?perpage=99999
websites:
  Reference: []
